## nsw-fuel-api-client 1.1.3

=== debian/changelog ===
nsw-fuel-api-client (1.1.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 21:21:27 +0000

nsw-fuel-api-client (1.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1088562)

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 10:09:29 +0000
