=== debian/control ===
Source: nsw-fuel-api-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/nickw444/nsw-fuel-api-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/nsw-fuel-api-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/nsw-fuel-api-client.git

Package: python3-nsw-fuel-api-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API client for accessing NSW fuel price data
 This library interacts with the NSW Fuel Check service to obtain current fuel
 price information from various fuel stations across New South Wales. It
 gathers comprehensive data on fuel types and prices, which can be used for
 integrating external applications needing up-to-date fuel information.
 Designed to query service stations, the client provides accurate real-time
 fuel pricing details, making it an informative resource for understanding
 market trends in fuel pricing. Data is sourced directly from the service's
 API, ensuring reliability and accuracy. Comprehensive data retrieval allows
 users to track multiple fuel types, catering to diverse requirements.
