=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nsw-fuel-api-client
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf nsw_fuel_api_client.egg-info/

override_dh_auto_test:
