=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nsw-fuel-api-client-$1\.tar\.gz/ \
  https://github.com/nickw444/nsw-fuel-api-client/tags .*/v?(\d\S+)\.tar\.gz
